## isort 3.9.2+ds1

=== debian/changelog ===
isort (3.9.2+ds1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version.
  * Add a man page.

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 25 Dec 2014 08:51:29 +0200

isort (3.9.0+ds1-1) unstable; urgency=medium

  * Repack upstream source without runtests.py.
  * Fix debian/watch to fetch the source we're actually using.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 28 Sep 2014 01:33:31 +0200

isort (3.9.0-1) unstable; urgency=medium

  * Initial release. (Closes: #761167)

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 13 Sep 2014 19:38:48 +0200
