=== debian/control ===
Source: isort
Section: python
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Tristan Seligmann <mithrandi@debian.org>
Build-Depends: debhelper (>= 9),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-natsort,
 python3-pies,
 python3-mock,
 python3-pytest,
X-Python3-Version: >= 3.0
Standards-Version: 3.9.6
Homepage: https://github.com/timothycrosley/isort
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/isort/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/isort/trunk/

Package: isort
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-isort
Description: utility for sorting Python imports
 isort is a Python utility / library to sort imports alphabetically, and
 automatically separated into sections. It provides a command line
 utility, Python library and plugins for various editors to quickly sort
 all your imports.
 .
 This package contains the isort utility.

Package: python3-isort
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: library for sorting Python imports
 isort is a Python utility / library to sort imports alphabetically, and
 automatically separated into sections. It provides a command line
 utility, Python library and plugins for various editors to quickly sort
 all your imports.
 .
 This package contains the isort library for Python 3.
