=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=isort

%:
	dh $@ --with python3 --buildsystem=pybuild


override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/isort/usr/bin
	mv debian/python3-isort/usr/bin/isort debian/isort/usr/bin/isort
	rmdir debian/python3-isort/usr/bin
