## isort 4.2.2+ds1

=== debian/changelog ===
isort (4.2.2+ds1-1) unstable; urgency=medium

  * New upstream release.
    - Dropped dependency on python3-pies (closes: #779703 -- although I cannot
      confirm this due to being unable to reproduce in the first place).
  * Add a .pydist file.
  * Drop override as upstream now ships a changelog.
  * Actually run tests during build.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 28 Sep 2015 05:43:58 +0200
