=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Tristan Seligmann <mithrandi@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends:
+ debhelper (>= 9),
  dh-python,
  python3-all,
- python3-setuptools,
- python3-natsort,
- python3-pies,
  python3-mock,
  python3-pytest,
+ python3-setuptools,
 X-Python3-Version: >= 3.0
 Standards-Version: 3.9.6
 Homepage: https://github.com/timothycrosley/isort
@@ -19,7 +18,7 @@
 
 Package: isort
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-isort
+Depends: python3-isort, ${misc:Depends}, ${python3:Depends}
 Description: utility for sorting Python imports
  isort is a Python utility / library to sort imports alphabetically, and
  automatically separated into sections. It provides a command line
