=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 export PYBUILD_NAME=isort
+export PYBUILD_BEFORE_TEST=cp {dir}/test_isort.py {build_dir}
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
