## isort 4.2.5+ds1

=== debian/changelog ===
isort (4.2.5+ds1-2+deb9u1) stretch; urgency=medium

  * Non-maintainer upload.
  * Add missing dependency on python3-pkg-resources.  Thanks to
    Andreas Beckmann for reporting the issue.  (Closes: #902327)
  * Fix dependencies of the python2 package by using the correct
    ${python:Depends} substvar instead of ${python3:Depends}.  Thanks to Paul
    Wise for catching it. (Closes: #884682)

 -- Adrian Bunk <bunk@debian.org>  Sun, 16 Sep 2018 20:06:57 +0300

isort (4.2.5+ds1-2) unstable; urgency=medium

  * Add python-isort package for Python 2 module (closes: #802582).
  * Bump Standards-Version to 3.9.8 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 19 Jul 2016 21:09:28 +0200

isort (4.2.5+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7 (no changes).
  * Use https in Vcs-Browser.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 06 Apr 2016 21:58:26 +0200
