=== debian/control ===
--- 
+++ 
@@ -6,19 +6,24 @@
 Build-Depends:
  debhelper (>= 9),
  dh-python,
+ python-all,
+ python-mock,
+ python-pytest,
+ python-setuptools,
  python3-all,
  python3-mock,
  python3-pytest,
  python3-setuptools,
 X-Python3-Version: >= 3.0
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/timothycrosley/isort
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/isort/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/isort/trunk/
+Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/isort/trunk/
 
 Package: isort
 Architecture: all
-Depends: python3-isort, ${misc:Depends}, ${python3:Depends}
+Depends: python3-isort, python3-pkg-resources,
+         ${misc:Depends}, ${python3:Depends}
 Description: utility for sorting Python imports
  isort is a Python utility / library to sort imports alphabetically, and
  automatically separated into sections. It provides a command line
@@ -27,10 +32,21 @@
  .
  This package contains the isort utility.
 
+Package: python-isort
+Architecture: all
+Depends: ${misc:Depends}, ${python:Depends}
+Description: library for sorting Python imports (Python 2)
+ isort is a Python utility / library to sort imports alphabetically, and
+ automatically separated into sections. It provides a command line
+ utility, Python library and plugins for various editors to quickly sort
+ all your imports.
+ .
+ This package contains the isort library for Python 2.
+
 Package: python3-isort
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Description: library for sorting Python imports
+Description: library for sorting Python imports (Python 3)
  isort is a Python utility / library to sort imports alphabetically, and
  automatically separated into sections. It provides a command line
  utility, Python library and plugins for various editors to quickly sort
