## isort 4.3.4+ds1

=== debian/changelog ===
isort (4.3.4+ds1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #936751

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Nov 2019 17:26:37 -0400

isort (4.3.4+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Stop installing test_isort.py (closes: #887816); thanks to Chris Lamb
    for the patch.
  * Update lintian override name: debian-watch-does-not-check-gpg-signature
  * Bump Standards-Version to 4.1.3 (no changes).
  * Use https for copyright format URL.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 18 Feb 2018 05:40:19 +0200

isort (4.2.5+ds1-3) unstable; urgency=medium

  * Team upload.
  * Bump debhelper compat level to 11.
  * Bump Standards-Version to 4.1.2, no changes needed.
  * Fix dependencies of the python2 package by using the correct
    ${python:Depends} substvar instead of ${python3:Depends}.  Thanks to Paul
    Wise for catching it.
  * Move isort into Section:utils.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 18 Dec 2017 11:39:29 +0100
