=== debian/control ===
Source: isort
Section: python
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Tristan Seligmann <mithrandi@debian.org>
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 python3-all,
 python3-mock,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.1.3
Homepage: https://github.com/timothycrosley/isort
Vcs-Git: https://salsa.debian.org/python-team/applications/isort.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/isort

Package: isort
Architecture: all
Section: utils
Depends: python3-isort, ${misc:Depends}, ${python3:Depends}
Description: utility for sorting Python imports
 isort is a Python utility / library to sort imports alphabetically, and
 automatically separated into sections. It provides a command line
 utility, Python library and plugins for various editors to quickly sort
 all your imports.
 .
 This package contains the isort utility.

Package: python3-isort
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: library for sorting Python imports (Python 3)
 isort is a Python utility / library to sort imports alphabetically, and
 automatically separated into sections. It provides a command line
 utility, Python library and plugins for various editors to quickly sort
 all your imports.
 .
 This package contains the isort library for Python 3.
