=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=isort
export PYBUILD_BEFORE_TEST=mkdir -p {build_dir}/tests && cp {dir}/test_isort.py {build_dir}/tests
export PYBUILD_TEST_ARGS={build_dir}/tests/

%:
	dh $@ --with python3 --buildsystem=pybuild


override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/isort/usr/bin
	mv debian/python3-isort/usr/bin/isort debian/isort/usr/bin/isort
	rmdir debian/python3-isort/usr/bin
