## isort 5.4.2

=== debian/changelog ===
isort (5.4.2-1~cloud0) focal-victoria; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sun, 16 Aug 2020 05:30:49 +0000

isort (5.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 15 Aug 2020 22:16:19 +0200

isort (5.3.2-1) unstable; urgency=medium

  * New upstream release.
    - Recommend python3-colorama.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 11 Aug 2020 18:22:42 +0200

isort (5.1.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database.
  * Set upstream metadata fields: Bug-Submit.

  [ Tristan Seligmann ]
  * New upstream release.
    - Devendor toml.
  * Fix tests.
  * Switch to dh-sequence-*.
  * Bump debhelper-compat to 13.
  * Bump Standards-Version to 4.5.0 (no changes).
  * Declare rootless build.
  * Add Repository to upstream metadata.

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 23 Jul 2020 11:34:14 +0200
