=== debian/control ===
--- 
+++ 
@@ -4,21 +4,21 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Tristan Seligmann <mithrandi@debian.org>
 Build-Depends:
- debhelper-compat (= 11),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
- python3-mock,
- python3-pytest,
  python3-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Homepage: https://github.com/timothycrosley/isort
 Vcs-Git: https://salsa.debian.org/python-team/applications/isort.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/isort
+Rules-Requires-Root: no
 
 Package: isort
 Architecture: all
 Section: utils
 Depends: python3-isort, ${misc:Depends}, ${python3:Depends}
+Recommends: python3-colorama
 Description: utility for sorting Python imports
  isort is a Python utility / library to sort imports alphabetically, and
  automatically separated into sections. It provides a command line
@@ -29,7 +29,7 @@
 
 Package: python3-isort
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: python3-toml, ${misc:Depends}, ${python3:Depends}
 Description: library for sorting Python imports (Python 3)
  isort is a Python utility / library to sort imports alphabetically, and
  automatically separated into sections. It provides a command line
