## isort 5.6.4

=== debian/changelog ===
isort (5.6.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Tristan Seligmann ]
  * New upstream release.
  * Disable autopkgtests temporarily; upstream no longer ships the tests
    in the sdist.

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 05 Nov 2020 11:24:46 +0200
