=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: isort
 Section: python
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Tristan Seligmann <mithrandi@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -10,8 +10,8 @@
  python3-setuptools,
 Standards-Version: 4.5.0
 Homepage: https://github.com/timothycrosley/isort
-Vcs-Git: https://salsa.debian.org/python-team/applications/isort.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/isort
+Vcs-Git: https://salsa.debian.org/python-team/packages/isort.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/isort
 Rules-Requires-Root: no
 
 Package: isort
