=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=isort
# Tests are too hard to run at build time
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild


execute_after_dh_clean:
	rm -r isort/_vendored/


execute_after_dh_auto_install:
	mkdir -p debian/isort/usr/bin
	mv debian/python3-isort/usr/bin/isort debian/isort/usr/bin/isort
	rmdir debian/python3-isort/usr/bin
