=== debian/tests/control ===
# Test-Command: for p in $(py3versions -s);
#  do $p -m pytest
#  --ignore tests/test_pylama_isort.py
#  --ignore tests/test_deprecated_finders.py
#  --ignore tests/test_importable.py
#  --ignore tests/test_hypothesmith.py
#  --deselect tests/test_ticketed_features.py::test_isort_literals_issue_1358
#  --deselect tests/test_ticketed_features.py::test_isort_supports_formatting_plugins_issue_1353
#  --deselect tests/test_ticketed_features.py::test_isort_supports_shared_profiles_issue_970
#  --deselect tests/test_literal.py::test_value_assignment
#  tests/; done
# Depends:
#  git,
#  python3-all,
#  python3-colorama,
#  python3-hypothesis,
#  python3-hypothesis-auto,
#  python3-pytest,
#  python3-setuptools,
#  @,
