## isort 5.13.2

=== debian/changelog ===
isort (5.13.2-2) unstable; urgency=medium

  * debian/watch: Exclude pre-releases.

 -- Colin Watson <cjwatson@debian.org>  Sun, 20 Oct 2024 19:00:54 +0100

isort (5.13.2-1) unstable; urgency=medium

  * New upstream release.
    - Drop patch to devendor toml; upstream now uses tomllib on new enough
      Python versions, which Debian has.
  * Use pybuild-plugin-pyproject and poetry.
  * Add myself to Uploaders.
  * Remove Tristan Seligmann from Uploaders, with thanks for their previous
    contributions (closes: #1041185).
  * Apply X-Style: black.

 -- Colin Watson <cjwatson@debian.org>  Mon, 29 Jul 2024 17:43:04 +0100
