=== debian/control ===
Source: isort
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Colin Watson <cjwatson@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Standards-Version: 4.5.0
Homepage: https://github.com/timothycrosley/isort
Vcs-Git: https://salsa.debian.org/python-team/packages/isort.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/isort
Rules-Requires-Root: no
X-Style: black

Package: isort
Architecture: all
Section: utils
Depends:
 python3-isort,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-colorama,
Description: utility for sorting Python imports
 isort is a Python utility / library to sort imports alphabetically, and
 automatically separated into sections. It provides a command line
 utility, Python library and plugins for various editors to quickly sort
 all your imports.
 .
 This package contains the isort utility.

Package: python3-isort
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: library for sorting Python imports (Python 3)
 isort is a Python utility / library to sort imports alphabetically, and
 automatically separated into sections. It provides a command line
 utility, Python library and plugins for various editors to quickly sort
 all your imports.
 .
 This package contains the isort library for Python 3.
