=== debian/rules ===
--- 
+++ 
@@ -13,5 +13,5 @@
 
 execute_after_dh_auto_install:
 	mkdir -p debian/isort/usr/bin
-	mv debian/python3-isort/usr/bin/isort debian/isort/usr/bin/isort
+	mv debian/python3-isort/usr/bin/isort* debian/isort/usr/bin/
 	rmdir debian/python3-isort/usr/bin
