## isort 6.0.0

=== debian/changelog ===
isort (6.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Re-enable most tests at build time.
  * Re-enable autopkgtests, using autopkgtest-pkg-pybuild.
  * Mention isort/_vendored/tomli/* in debian/copyright.
  * Remove isort/_vendored/ from the installed files after dh_auto_install,
    rather than from the source tree after dh_clean (closes: #1047966,
    #1049746).

 -- Colin Watson <cjwatson@debian.org>  Wed, 29 Jan 2025 13:56:34 +0000
