=== debian/control ===
--- 
+++ 
@@ -7,14 +7,27 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ black <!nocheck>,
+ git <!nocheck>,
  pybuild-plugin-pyproject,
  python3-all,
- python3-poetry-core,
+ python3-colorama <!nocheck>,
+ python3-hatch-vcs,
+ python3-hatchling,
+ python3-hypothesis <!nocheck>,
+ python3-hypothesmith <!nocheck>,
+ python3-lark <!nocheck>,
+ python3-libcst <!nocheck>,
+ python3-pylama <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-benchmark <!nocheck>,
+ python3-pytest-mock <!nocheck>,
 Standards-Version: 4.5.0
 Homepage: https://github.com/timothycrosley/isort
 Vcs-Git: https://salsa.debian.org/python-team/packages/isort.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/isort
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 X-Style: black
 
 Package: isort
