## isort 6.0.1

=== debian/changelog ===
isort (6.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Update upstream URLs.

 -- Colin Watson <cjwatson@debian.org>  Sun, 02 Mar 2025 16:23:46 +0000
