=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  python3-pytest-benchmark <!nocheck>,
  python3-pytest-mock <!nocheck>,
 Standards-Version: 4.5.0
-Homepage: https://github.com/timothycrosley/isort
+Homepage: https://github.com/PyCQA/isort
 Vcs-Git: https://salsa.debian.org/python-team/packages/isort.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/isort
 Rules-Requires-Root: no
