=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/isort/isort-(\d[\.\d]*)@ARCHIVE_EXT@
