## isort 6.1.0

=== debian/changelog ===
isort (6.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Mark isort and python3-isort Multi-Arch: foreign.

 -- Colin Watson <cjwatson@debian.org>  Mon, 06 Oct 2025 10:49:03 +0100

isort (6.0.1-2) unstable; urgency=medium

  * Update manpage (Closes: #992793).
  * Add isort-identify-imports manpage.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Wed, 24 Sep 2025 22:23:27 +0100
