## isort 7.0.0

=== debian/changelog ===
isort (7.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 16 Oct 2025 10:39:03 +0100
