=== debian/control ===
--- 
+++ 
@@ -32,6 +32,7 @@
 
 Package: isort
 Architecture: all
+Multi-Arch: foreign
 Section: utils
 Depends:
  python3-isort,
@@ -49,6 +50,7 @@
 
 Package: python3-isort
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${python3:Depends},
