## isort 8.0.0

=== debian/changelog ===
isort (8.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 23 Feb 2026 13:17:22 +0000
